@import url("../webfonts/Monotype_Corsiva/stylesheet.css");
p {
	font-family: "Monotype Corsiva";
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	color: #71a1bd;
	text-align: left;
}
.head1 {
	font-size: 40pt;
	text-align: center;
}
.head2 {
	font-size: 36pt;
	line-height: 36pt;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.head3 {
	font-size: 32pt;
}
.head4 {
	font-size: 28pt;
}
.head5 {
	font-size: 24pt;
}
.head6 {
	font-size: 20pt;
}
.head7 {
	font-size: 14pt;
}

.head8 {
	font-size: 14pt;
	line-height: normal;
	margin: 0px;
}

.cardthumb {
	text-align: center;
	padding-top: 5pt;
	padding-bottom: 5pt;
}
.printthumb {
	text-align: center;
	padding-top: 5pt;
	padding-bottom: 5pt;
}
.indexButton {
	text-align: left;
}

.containerTweak {
	text-align: left;
	margin-left: 25px;
}

.print-page-text {
	font-size: 16pt;
	line-height: 18pt;
}
.HomeBackground {
	background-image: url(../backgroundimages/home-Background-w-Logo.jpg);
	background-repeat: no-repeat;
	line-height: normal;
}

.HomeHotSpot {
	line-height: normal;
	margin-left: 20px;
	margin-top: 24px;
}

.div1Header {
	text-align: center;
	margin-bottom: 0px;
	line-height: 24pt;
}

.div1Button {
	text-align: center;
	font-size: 14px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}
.div1text {
	text-align: center;
	line-height: 19px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
